kind: DX
body: 'Changie: add a field for adding a release note tag when creating an entry in changie.'
time: 2026-03-24T15:38:05.320350835+01:00
custom:
    IRN: "No"
    Issue: ""
    MR: ""
    SchemaChange: No schema change
